.input{
    margin: 10px;
}
.form{
    margin: 0 auto;
    display: table;
    width: 500px;
    height: 70vh;
}
.input input{
    height: 50px;
    width: 100%;
    border: 1px solid #888;
    border-radius:5px; 
    padding :0px 20px;
}
.submit{
    height: 50px;
    padding: 5px 30px;
    border: 1px solid #888;
    border-radius:5px; 
    margin: 10px;
}